﻿.Page_Sidebar {
	width: 250px;
	height: 660px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.Sidebar{
	position: relative;
	width: 236px;
	height: 654px;
	margin: 5px auto auto auto;
	border: 3px #d0c248 solid; /* (*COLOUR4*) */
	border-radius: 12px;
	padding: 0;
	vertical-align: top;
}

.sb_H1 {
	border: 6px double #252310;	/* (*COLOUR3*) */
	border-radius:8px 8px 0 0;
	color: #000;
	background-color: #d0c248; /* (*COLOUR4*) */
	font:normal normal bold 18px/normal "Times New Roman", Times, serif;
	text-align: center;
}
/*NOTE: .sb_H1 a allows you to to have a "featured" button in the sidebar that mimics the header styling (see sidebar_msrnet?)*/
.sb_H1 a, .sb_H1 a:visited {
	display: block; /*forces the element to span the full width, useful for rollovers*/
	padding:4px;
	color:#000;
	text-decoration: none;
}
.sb_H1 a:hover {
	color:#FFF;
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}
div.sb_H1 a:active{
	color: #d1c87b; /* (*COLOUR2*) */
	background-color: #252310; /* (*COLOUR3*) */
	outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}

div.sb_item{
	margin: 5px 0 5px 2px;
	border-style: none;
	padding: 0;
	width: 224px;
}
div.sb_item a{
	display: block;
	width: 214px;
	border: 5px outset #d0c248; /* (*COLOUR4*) */
	padding: 4px;
	color: #252310; /* (*COLOUR3*) */
	background-color: #d1c87b; /* (*COLOUR2*) */
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	/*NEW*/
    -webkit-transition: background-color 0.25s;  /* For Safari 3.1 to 6.0 */
    transition: background-color 0.25s;
}
div.sb_item a:hover{
	color:#FFF;
	background-color:#e0dcb8; /* (*COLOUR0*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
}
div.sb_item a:active{
	border: 5px inset #d0c248; /* (*COLOUR4*) */
	color: #d0c248; /* (*COLOUR4*) */
	background-color: #252310; /* (*COLOUR3*) */
    outline: none; /*removes the dotted line around link in IE8+. Thanks microsloth...*/
	/*NEW*/
    -webkit-transition: background-color 0s;  /* For Safari 3.1 to 6.0 */
    transition: background-color 0s;
}
div.sb_item img{
	float:right;
	padding:0;
}

div#last_frame {
	position:absolute;	
	bottom: 0;
}
div#last_frame a{
	border-radius: 10px;
}
